/* Base Styles */

html{	height: 100%;
	color-scheme: "light only";
}

body {
    font-size: 16px;
    font-family: arial, sans-serif;
    background-color: #2D7059;
}
   body.body {
     margin: 0;
     padding: 0;
     height: 100%;
}
  body > form {
 height: 100%;}

.clear {
  clear: both; }


/* Page Layout */

#divWrap {
    min-height: 100%;
    justify-content: center;
    }



#divWrap #divWrapContainer {
    margin: 0 auto;

    padding-top: 75px;
    padding-bottom: 30px;
    width: 1080px;
    }

* html #divWrap {
  width: 80%; height: 100%; }

#divMain {
    position: relative;
    width: 750px;
    min-height: 450px;
    margin: 0 0 0 295px;
    padding: 45px 0;
    background: #D9D9D9;
    color: #254E65;
    border-radius: 50px 0 50px 0;
    -webkit-border-radius: 50px 0 50px 0;
    -moz-border-radius: 50px 0 50px 0;
}

	#divLeftSide {
		background: #FEFEFE;
		height: clamp(200px, 200px, 22vh);
		width: 250px;
		margin: -90px 0 0 0;
    		padding: 0 30px 0 0;
    		border-radius: 0 0 24px 0;
		position: fixed;
		z-index: 1;
}

	#divLeftSide::before {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: -100vw;
		background: #FEFEFE;
    		border-radius: 0 0 24px 0;
		-webkit-box-shadow: 0 4px 7px 0 #1B4367;
		-moz-box-shadow: 0 4px 7px 0 #1B4367;
		box-shadow: 0 4px 7px 0 #1B4367;
		z-index: -1;
		overflow-x: hidden
		overflow-y: hidden
}


	#aLeftSide {
		display: flex;
		background: url(Images/AVS_Logo.svg) no-repeat left;
		width: 220px;
		height: 310px;
  		margin-top: -10px;
		margin-left: 30px;
		margin-right: 30px;
		background-size: contain;
        	position: fixed;
		overflow: visible;
}

#divContent {

  padding: 0 55px 0 55px;

  float: left;

  min-height: 650px;

  width: 640px;

  line-height: 22px;

  text-align: justify;
  text-justify: inter-word;
 }

#divFooter {
    color: #8DA69A;
    display: block;
    margin-top: 57px;
    margin-left: 295px;
    font-size: 0.85rem;
    width: 50%;
}
 
	#aGrayAVS {
		display: block;
		position: relative;
		float: right;
		background: url(Images/AVS_Logo-grayed.png) no-repeat center;
		width: 85px;
		height: 95px;
  		margin-top: -55px;
		margin-right: -190px;
		background-size: cover;
}

/* Page Specific */

#divHomePhoto {

    width: 650px;
}
  #divHomePhoto > img {
    margin: -100px 0 35px -5px;
    position: block;
    width: 650px;
    float: top right;
    -webkit-box-shadow: 0 4px 7px 0 #999999;
    -moz-box-shadow: 0 4px 7px 0 #999999;
    box-shadow: 0 4px 7px 0 #999999;
}


#divErrorImg {

    width: 650px;
}
  #divErrorImg > img {
    position: block;
    width: 670px;
    margin: 0px auto;
    float: top center;
    filter: drop-shadow(40px 10px 35px #999999);
}

/*Site Navigation*/

#divNav ul {
  margin: 230px 0 0 0;
  padding: 0;
  width: 210px;
  overflow: auto;
  line-height: 10px;
  list-style: none;
}
  #divNav ul li a {
    padding: 8px 8px 8px 8px;
    display: block;
    color: #1B4367;
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
    -webkit-box-shadow: 0 4px 7px 0 #1B4367;
    -moz-box-shadow: 0 4px 7px 0 #1B4367;
    box-shadow: 0 4px 7px 0 #1B4367;
    background-color: #8DA69A;
    background-image: -webkit-gradient(linear, left top, left bottom, from(D9D9D9), to(#8DA69A));
    background-image: -webkit-linear-gradient(bottom, #D9D9D9, #8DA69A);
    background-image: -moz-linear-gradient(bottom, #D9D9D9, #8DA69A);
    background-image: -ms-linear-gradient(bottom, #D9D9D9, #8DA69A);
    background-image: -o-linear-gradient(bottom, #D9D9D9, #8DA69A);
    background-image: linear-gradient(to bottom, #D9D9D9, #8DA69A);
    -pie-background: linear-gradient(#D9D9D9, #8DA69A);
	
    -webkit-border-radius: 5px;
	
    -moz-border-radius: 5px;
	
    border-radius: 5px;
}

#divNav ul li a:hover {

	padding: 8px 8px 7px 8px;
	font-size: 20px;
	line-height: 21px;
	-webkit-box-shadow: 0 2px 2px 0 #1B4367;
	-moz-box-shadow: 0 2px 2px 0 #1B4367;
	box-shadow: 0 2px 3px 0 #1B4367;
    	background-color: #8DA69A;
    	background-image: -webkit-gradient(linear, left top, left bottom, from(D9D9D9), to(#547563));
    	background-image: -webkit-linear-gradient(bottom, #D9D9D9, #547563);
    	background-image: -moz-linear-gradient(bottom, #D9D9D9, #547563);
    	background-image: -ms-linear-gradient(bottom, #D9D9D9, #547563);
   	background-image: -o-linear-gradient(bottom, #D9D9D9, #547563);
    	background-image: linear-gradient(to bottom, #D9D9D9, #547563);
    	-pie-background: linear-gradient(#D9D9D9, #547563);
}

    #divNav ul li a:hover, #divNav ul li a.active, #divNav ul li a:hover span {
      color: #153259;
}

#divNav nav ul {
    padding: 80px 40px 40px 40px;
    list-style: none;
}

#divNav nav ul li a {
    color: #1B4367;
    margin-bottom: 15px;
    text-decoration: none;
}

/*Email Contact Buttons*/

	#divButtons {

	  margin: 0 0 0 17px;
	
  padding: 15px 23px;
	
  min-width: 210px;
	  display: block;
	
  font-size: 19px;

	  line-height: 18px;

	  color: #D9D9D9;
	
  -webkit-border-radius: 24px 0 24px 0;
	
  -moz-border-radius: 24px 0 24px 0;
	
  border-radius: 24px 0 24px 0;
	
  background-color: #849CB4;
	
  background-image: -webkit-gradient(linear, left top, left bottom, from(#849CB4), to(#254E65));
	
  background-image: -webkit-linear-gradient(top, #849CB4, #254E65);
	
  background-image: -moz-linear-gradient(top, #849CB4, #254E65);
	
  background-image: -ms-linear-gradient(top, #849CB4, #254E65);
	
  background-image: -o-linear-gradient(top, #849CB4, #254E65);
	
  background-image: linear-gradient(to bottom, #849CB4, #254E65);
	
  -pie-background: linear-gradient(#849CB4, #254E65);
 		<!--Shaddow - remove??-->
	-webkit-box-shadow: 0 4px 7px 0 #1B4367;
	-moz-box-shadow: 0 4px 7px 0 #1B4367;
	box-shadow: 0 4px 7px 0 #1B4367;
}
	#divButtons a {
	
    margin: 12px 0;
	
    padding: 8px;

	    position: relative;
	
    display: block;
	
    font-size: 20px;
	    text-decoration: none;
	
    text-align: center;
	
    color: #FEFEFE;
	
    -webkit-border-radius: 5px;
	
    -moz-border-radius: 5px;
	
    border-radius: 5px;
	
    background-color: #053c71;
	
    background-image: -webkit-gradient(linear, left top, left bottom, from(#053c71), to(#032b50));

	    background-image: -webkit-linear-gradient(top, #053c71, #032b50);
	
    background-image: -moz-linear-gradient(top, #053c71, #032b50);
	
    background-image: -ms-linear-gradient(top, #053c71, #032b50);
	
    background-image: -o-linear-gradient(top, #053c71, #032b50);
	
    background-image: linear-gradient(to bottom, #053c71, #032b50);

	    -pie-background: linear-gradient(#053c71, #032b50);
	
    -webkit-box-shadow: 2px 2px 0 0 rgba(0, 0, 0, 0.25);
	
    -moz-box-shadow: 2px 2px 0 0 rgba(0, 0, 0, 0.25);
	
    box-shadow: 2px 2px 0 0 rgba(0, 0, 0, 0.25);
}
	#divButtons a:hover {

	      background-color: #032b50;

	      background-image: -webkit-gradient(linear, left top, left bottom, from(#032b50), to(#053c71));
	
      background-image: -webkit-linear-gradient(top, #032b50, #053c71);

	      background-image: -moz-linear-gradient(top, #032b50, #053c71);
	
      background-image: -ms-linear-gradient(top, #032b50, #053c71);
	
      background-image: -o-linear-gradient(top, #032b50, #053c71);
	
      background-image: linear-gradient(to bottom, #032b50, #053c71);
	
      -pie-background: linear-gradient(#032b50, #053c71);
}
